/** Shopify CDN: Minification failed

Line 818:18 Expected ":"

**/
@font-face {
    font-family: "SF Pro Text";
    src: url("/cdn/shop/files/SFProText-Medium.woff2?v=1767177529") format("woff2");
    src: url("/cdn/shop/files/SFProText-Medium.woff?v=1767177529") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "SF Pro Text";
    src: url("/cdn/shop/files/SFProText-Light.woff2?v=1767177529") format("woff2");
    src: url("/cdn/shop/files/SFProText-Light.woff?v=1767177530") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
::-webkit-scrollbar{
    display:none;
}
html,body {
    height: auto !important;
}
.text-block.h1 h1,
.text-block.h2 h1,
.text-block.h3 h1,
.text-block.h4 h1,
.text-block.h5 h1,
.text-block.h6 h1,
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    font-family: "Roboto";
    font-weight: 800;
}
div{
  font-weight: 400;
line-height: 140%;  
}
p{
font-family: "SF Pro Text";
font-weight: 400;
line-height: 140%;
letter-spacing: 0;

}
body {
    font-family: "SF Pro Text" !important;
    font-weight: 500 !important;
    line-height: 0 !important;
    background: #000000 !important;
}
[data-fade] {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 600ms ease, transform 600ms ease;
}

[data-fade].is-visible {
  opacity: 1;
  transform: translateY(0);
}
.container {
    max-width: 1440px;
    padding: 0px 10px;
    width: 100%;
    margin: auto;
}
.commonh2 {
    font-family: Roboto;
    font-weight: 800;
    font-size: 48px;
    line-height: 124%;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
    margin-top: 8px;
    margin-bottom: 40px;
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    p{
        margin:0px;
        font-size: inherit;
        font-family: inherit;
        font-weight: inherit;
    }
}
.article-tagname {
    position: absolute;
    top: 4%;
    left: 5%;
    background: #FFEE99;
    font-family: "SF Pro Text";
    font-weight: 400;
    font-size: 11px;
    line-height: 120%;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    padding: 4px 6px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.new-article-card {
    color: #fff;
    position: relative;
}
.heading-img {
    max-width: 290px;
    width: 100%;
    margin: auto;
}
.heading-img img {
    width: 100%;
}
.commonh2 em {
    color: #FFBC00;
    font-style: normal;
}
.commonh2 p {
    margin-top: 0px;
}

.flex-center-block {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.flex-center-block h2.commonh2 {
    max-width: 870px;
}
.header-container-730{
    .flex-center-block h2.commonh2 {
        max-width: 730px;
    }
}
.content-along {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 690px;
}

.content-along p {
    font-weight: 400;
    font-size: 18px;
    line-height: 142%;
    letter-spacing: 0;
    text-align: center;
    font-family: "SF Pro Text";
    margin: 0;
    opacity:80%;
}

.swiper-wrapper {
    display: flex;
}

.swiper-scrollbar {
    height: 2px !important;
    background: rgba(255, 255, 255, 0.12) !important; 
    border-radius: 0px !important;
    opacity: 1 !important;
}

.swiper-scrollbar-drag {
    background: #FFBC00 !important;
    border-radius: 0px !important;
    opacity: 1 !important;
    transition: background 0.3s ease;
    display: block !important;
}
em {
    font-style: normal;
}
.swiper-pagination-bullet-active {
    width: 20px !important;
    height: 4px;
    background: #ffffff !important;
    opacity: 1;
}
.swiper-pagination-bullet {
    width: 4px;
    height: 4px;
    background: rgba(255, 255, 255, 0.2);
    opacity: 1;
    transition:0.3s;
}
.hero-swiper .swiper-pagination {
    padding: 0px 240px;
}
.mobile-only{
    display:none !important;
}
.common-pagination span.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 !important;
}

.common-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 24px;
    gap: 8px;
}

.common-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 20px;
    border-radius: 50px;
    background: #FFBC00 !important;
    pointer-events:none;
}
.container-fixed {
    padding: 0px 220px;
}

img.new-article-img {
    width: 100%;
    height: 100%;
}

a.new-article-img-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px 20px 0 0;
    overflow: hidden;
}

h3.new-article-title {
    color: inherit;
    margin: 0;
    font-weight: 510;
    font-size: 24px;
    line-height: 124%;
    letter-spacing: 0;
    margin-bottom: 16px;
}

.new-articale-detail-block {
    font-family: 'SF Pro Text';
    font-weight: 510;
    line-height: 124%;
    letter-spacing: 0;
    display: flex;
    padding: 24px 16px 36px;
    background: #FFFFFF1A;
    border-radius: 0px 0px 20px 20px;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
}

.new-articale-detail-block {
    color: inherit;
}

h3.new-article-title a {
    color: inherit;
    text-decoration: none;
}

.new-article-content {
    font-size: 16px;
    opacity: 80%;
    margin-bottom: 24px;
}

a.read-link {
    color: inherit;
    font-family: Roboto;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: uppercase;
}

.common-arrow {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #FFFFFF99;
    justify-content: center;
    background: #00000033;
    backdrop-filter: blur(6px);
    cursor:pointer;
    transition: 0.3s;
    &:hover{
            background: #000000a6;
    }
}
.common-arrow.swiper-button-disabled {
    opacity: 0.5;
    pointer-events: none;
}
img.blog-back {
    position: absolute;
    top: 0;
    z-index: 0;
    pointer-events: none;    
    width: 100%;
    height: 100%;
}
.faq-section img.blog-back {
    height: auto;
    top: auto;
    bottom:0;
}
body.collection,
body.page-about-us,
body.blog,
body.index{
    sticky-header.header-wrapper {
        position: fixed;
        top: 36px;
        background: transparent;
        border-bottom: 0;
        background: #00000014;
    }
    sticky-header.header-wrapper.is-active {
        top: 0;
        background: hsl(0deg 0% 0% / 80%);
    }
}
sticky-header.header-wrapper.is-active {
    background: hsl(0deg 0% 0% / 80%);
}
sticky-header.header-wrapper.is-active.trueform {
    transform: translateY(-100%);
}
body.collection{
    sticky-header.header-wrapper {
        border-bottom: 1px solid #FFFFFF24;
    }
}
body.page-about-us,
body.blog{
     sticky-header.header-wrapper {
        background: transparent;
     }
}
.header__heading-link{
    padding:0px !important;
    padding-top:4px !important;
}
/*product-card*/
.new-product-card:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: #313131;
    border-radius: 24px;
    transition:0.4s;
}
.product-tagline {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.points-card {
    padding-right: 12px;
    border-right: 1px solid #FFFFFF;
    font-family: 'SF Pro Text';
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    opacity: 80%;
}

.product-video.is-hidden {
  visibility: hidden;
}

.points-card:last-child {
    border-right: 0;
    padding: 0;
}
a.new-pc-image {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position:relative;
    transition:0.4s;
        height: 100%;
}

a.new-pc-title {
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: uppercase;
    color: inherit;
    text-decoration: none;
    text-align:center;
}

.wrap-another , .new-pc-prices {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.new-pc-compare-price {
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    text-decoration: line-through;
    opacity: 70%;
}

.new-pc-og-price {
    font-family: Roboto;
    font-weight: 500;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0;
}

.new-pc-discount {
    font-weight: 510;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    font-family: "SF Pro Text";
    color: #02AA21;
}

.new-pc-atc {
    width: 100%;
    margin-top: 16px;
}
.detail-drop {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 330px;
    text-align: center;
}
.new-pc-prices {
    margin-top: 20px;
}
.product-tagline {
    margin-top: 10px;    
    font-weight: 400;
    opacity:80%;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0;
    font-family: "SF Pro Text";
}
.detail-of-product {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 38px;
    position:relative;
    transition:0.4s;
    z-index:1;
}
.new-badge {
    position: absolute;
    top: -20px;
    left: -15px;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:0.4s;
    z-index:2;
}
img.new-pc-badge {
    width: 100%;
    height: 100%;
}
.below-drop {
    width: 100%;
    max-width: 320px;
}
img.ne-pc-img {
    max-height: 320px;
    width: auto;
    position: absolute;
    transition:0.4s;
    opacity:0;
}
.new-pc-image {
    width: 100%;
    position: absolute;
}
img.ne-pc-back-img {
    position: absolute;
    width: 100%;
    opacity:0;
    transition:0.4s;
}

.bought-of-product {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    img.rating-images {
        margin-bottom: 12px !important;
    }
    .new-pc-discount {
        background: #278F3A;
        color: #FFF;
        font-size: 12px;
        padding: 4px 8px;
        border-radius: 50px;
    }
}
.header__menu-item span {
    display: inline-flex;
    align-items: center;
    gap: 4px;
}
.bought-pc-atc {
    margin-top: 24px;
}
.bought-product-card,
.new-product-card {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 50px;
    background: #2B2B2B;
    border-radius: 24px;
    position:relative;
    .quick-add.no-js-hidden {
        width: 100%;
    }
    product-form {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    product-form form {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    product-form form button.quick-add__submit {
        width: 100%;
        background: #FFBC00;
        color: #000;
        font-family: Roboto;
        font-weight: 700;
        font-size: 16px;
        line-height: 100%;
        letter-spacing: 0;
        text-transform: uppercase;
        padding: 16px;
        border-radius: 50px;
    }
    product-form form button.quick-add__submit:before,product-form form button.quick-add__submit:after {
        content: none !important;
    }
}
.product-video {
  backface-visibility: hidden;
  transform: translateZ(0);
}

video.product-video {
    width: 100% !important;
    height: 100% !important;
    max-height: 320px;
    scale: 1;
    display:flex;
    justify-content:center;
    align-items:center;
    left:0;
    top:0;
    opacity: 1;
    transition: 0.5s;
object-fit: contain;
object-position: center;
}

.new-product-card:hover{
    &:before {
        transform: scaleY(1.1);
    }
    a.new-pc-image img.ne-pc-img {
        scale: 1.1;
        opacity:0;
    }
    .detail-of-product {
        transform: translateY(20px);
    }
    img.ne-pc-back-img {
        opacity: 1;
    }
    .new-badge {
        transform: translate(-10%, -10%);
    }
    video.product-video {
        opacity: 1;
        z-index: 1;
        transform:scale(1.2);
    } 
}
.divider-image-section.fixed-banner {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events:none;
}

.divider-image-section.fixed-banner .divider-image-wrapper {
    padding: 0;
}
/* product-card */
img.bought-pc-img {
    width: 100%;
    max-width: 185px;
}

a.bought-pc-image {display: flex;flex-direction: column;align-items: center;justify-content: center;    margin-right: 38px;}

.bought-product-card {
    position: relative;
    border-radius: 24px;
    background: #11111138;
    backdrop-filter: blur(40px);
    display: flex;
    align-items: center;
    padding: 30px;
    padding-left:50px;
}
.points-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    margin-top: 24px;
    margin-bottom: 12px;
}

.points-slide {
    font-family: 'SF Pro Text';
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
}
.bought-below-drop {
    max-width: 260px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.bought-pc-atc {
    width: 100%;
}
.points-slide:before {
    content: '';
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(/cdn/shop/files/Frame_12.png?v=1767359522);
    width: 16px;
    height: 14px;
    display: flex;
}

.bought-product-card .new-badge {
    top: 20px;
    left: 30px;
    
}
.for-collectoin{
    .new-badge {
        img.new-pc-badge {
            animation: spin 10s linear infinite;
        }
    }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* product-card */
    .announcement-bar p {
        margin: 0;
    }
    img.top-element-images {position: absolute;top: 14%;max-width: 600px;pointer-events: none;}

img.bottom-element-images {
    position: absolute;
    bottom: -150%;
    top: auto;
    max-width: 500px;
    right: 0;
}
:is(.bought-product-card,.new-product-card) product-form form button.quick-add__submit:before {
    content: '' !important;
    position: absolute;
    top: auto;
        right: auto;
    bottom: auto;    
    left: auto;
    height: 220px;
    width: 220px;
    background: #ffffff;
    transition: 0.5s ease-in-out;
    z-index: 0;
    scale:0;
    border-radius: 100px;
}

:is(.bought-product-card,.new-product-card) product-form form button.quick-add__submit:hover:before {
    scale:2;
}

:is(.bought-product-card,.new-product-card) product-form form button.quick-add__submit{
    overflow:hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    span {
        z-index: 1;
    }
} 
.list-social__link span.svg-wrapper svg {
    width: 22px;
    height: 22px;
}
.field__input:not(:placeholder-shown), .field__input:-webkit-autofill {
    padding: inherit;
    padding-left: 24px;
}
button.form-submit-btn,
.prime-btn {
    padding: 16px 41px;
    border-radius: 50px;
    border: 1px solid #FFBC0066;
    color: #FFBC00;
    text-decoration: none;
    font-family: 'SF Pro Text';
    font-weight: 500;
    font-size: 14px;
    transform:translate(0) !important;
    line-height: 100%;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-top: 24px;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;
        transition: 0.5s ease-in-out;
    overflow:hidden;
        span{
            position:relative;
            z-index:1;
        }
    &:before{
        content: "";
        position: absolute;
        top: auto;
        height: 120px;
        width: 120px;
        background:rgb(255, 255, 255);
        transition: 0.5s ease-in-out;
        scale: 0;
        border-radius: 100px;
    }
    &:hover{
        color:#000;
         &:before{
            scale: 2;
         }
    }
}
button.form-submit-btn{
    &:hover{
        background
    }
    &:before{
        z-index: -1;
    }
}
.prime-btn.cred-btn {
    padding: 12px 24px;
    background: #FFBC00;
    color: #000;
}
img.connect-icon {
    width: 40px;
    height: 40px;
}

.is-connect-block {
    display: flex;
    align-items: center;
    gap: 12px;
}

.connect-text {
    font-family: 'SF Pro Text';
    font-weight: 510;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
}

.connect-text p {
    font-weight: 510;
    margin: 0;
}

.connect-method {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
    padding: 0px 100px;
}
.connect-text a {
    text-decoration: none;
    color: inherit;
}
@media only screen and (max-width: 1800px) {
    .hero-swiper .swiper-pagination {
        padding: 0px 100px;
    }
    .container-fixed {
        padding: 0px 100px;
    }
    header {
        padding: 0px 100px !important;
    }
}

@media only screen and (max-width: 1500px) {
     .hero-swiper .swiper-pagination {
        padding: 0px 80px;
    }
    header {
        padding: 0px 80px !important;
    }
    .container-fixed {
        padding: 0px 80px;
    }
    video.product-video {
        transform:scale(1);
    }
    .new-product-card:hover{
        video.product-video {
            transform:scale(1.1);
        }
    }
}

@media only screen and (max-width: 991px) {
    .commonh2 {
        font-size: 32px;
        margin-bottom: 24px;
    }
    header {
        padding: 0px 50px !important;
    }
    .container-fixed {
        padding: 0px 50px;
    }
    .hero-swiper .swiper-pagination {
        padding: 0px 50px;
    }
}
@media (min-width: 769px) {
    .swiper-scrollbar {
        display: none !important;
    }
    
}
a.link-of-drop {
    color: inherit;
    text-decoration: none;
}
@media only screen and (max-width: 768px) {
    .new-product-card:before {
        background: #2b2b2b;
    }
    .collection-slide.swiper-slide-active{
        .new-product-card{
            &:before {
                transform: scaleY(1.1);
            }
            a.new-pc-image img.ne-pc-img {
                scale: 1;
                opacity:0;
            }
            .detail-of-product {
                transform: translateY(20px);
            }
            img.ne-pc-back-img {
                opacity: 1;
            }
            .new-badge {
                transform: translate(-10%, -10%);
            }
            video.product-video {
                opacity: 1;
                z-index: 1;
                transform:scale(1.05);
            } 
        }
    }
    .heading-img {
        max-width: 230px;
        width: 100%;
        margin: auto;
    }
    a.bought-pc-image {
        margin: 0;
    }

    img.bought-pc-img {
        max-width: 150px;
    }
    .prime-btn {
        margin-top: 20px;
        padding: 12px 24px;
        font-size: 13px;
    }
    header-drawer {
        margin-left: 0 !important;
    }
    body.collection sticky-header.header-wrapper {
        position: sticky;
    }
    .header-container-730{

    .flex-center-block h2.commonh2 {
            max-width: 380px;
        }
    }
    .flex-center-block h2.commonh2 {
        max-width: 380px;
    }
    header {
        padding: 0px 16px !important;
    }
    img.blog-back.mobile-only {
        height: auto;
        top: auto;
        bottom: 0;
    }
    .divider-image-section.fixed-banner {
        display: none;
    }
    
    .header__heading-link {
        max-width: 62px;
    }
    .bought-product-card {
        display: flex;
        flex-direction: column;
        padding: 12px;
    }
    .bought-product-card {
        height: 100%;
        justify-content: space-between;
    }
    .points-slide{
        align-items: flex-start;
    }
    .bought-product-card .new-badge {
        top: 10px;
        left: 60px;
    }

    .connect-method {
        padding: 0px 16px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: 30px;
        gap: 10px;
    }

    .connect-text {
        font-size: 14px;
    }

    img.connect-icon {
        width: 36px;
        height: 36px;
    }

    .is-connect-block {
        gap: 8px;
    }
    .bought-below-drop {
        max-width: 100%;
    }
    .container-fixed {
        padding: 0px 16px;
    }
    .content-along p {
        font-size: 16px;
    }

    .content-along {
        margin-top: 12px;
    }
    .mobile-only{
        display:block !important;
    }
    .desktop-only{
       display:none !important; 
    }
    .commonh2 {
        font-size: 28px;
    }
    .new-articale-detail-block {
        padding: 16px;
        border-radius: 0 0 10px 10px;
    }
    h3.new-article-title {
        font-size: 20px;
        margin-bottom: 12px;
    }

    .new-article-content {
        font-size: 14px;
        margin-bottom: 16px;
    }
    .common-arrow {
        width: 40px;
        height: 40px;
    }
    a.read-link {
        font-size: 13px;
    }
    a.new-article-img-wrap {
        border-radius: 10px 10px 0 0;
    }
    img.ne-pc-img {
        max-height: 250px;
    }

    .new-product-card {
        padding-top: 20px;
    }

    a.new-pc-title {
        font-size: 20px;
    }

    .detail-of-product {
        margin-top: 12px;
        padding-bottom: 20px;
    }

    .product-tagline {
        font-size: 14px;
        margin-top: 10px;
    }

    .new-pc-prices {
        margin-top: 12px;
    }

    .new-pc-og-price {
        font-size: 18px;
    }

    .new-pc-compare-price {
        font-size: 14px;
    }

    .new-pc-discount {
        font-size: 14px;
    }

    .new-product-card product-form form button.quick-add__submit {
        padding: 12px;
    }
    .new-badge {
        width: 60px;
        height: 60px;
        top: -18px;
        left: -6px;
    }
    .below-drop {
        max-width: 300px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .new-pc-atc {
        max-width: 210px;
    }
    img.top-element-images {
        max-width: 250px;
    }

    img.bottom-element-images {
        max-width: 250px;
    }
    .points-card {
        font-size: 14px;
    }

    .product-tagline {
        gap: 8px;
    }

    .points-card {
        padding-right: 8px;
    }
}

@media only screen and (max-width: 400px) {
    .commonh2 {
        font-size: 26px;
    }
    .cinfo {
        grid-column: 1/3;
        width: 100%;
    }

    .footer__copyright.caption {
        grid-column: 1/3;
    }
}